/* CSS Document */


@media(min-width: 768px){
	
.user-panel-nav{
    margin: 0;
}

.user-panel-nav li{
    background-color: #fff;
    border-bottom: 1px dashed #c0c0c0;
}
	
.user-panel-nav>li>a:focus, .nav>li>a.active {
    text-decoration: none;
    background-color: #5BC0DE;
    color: #fff;
}

}


.tbl-almas tr:nth-child(even){background-color: #fff;}
.tbl-almas tr:nth-child(odd){background-color: #fff;}
.tbl-almas td{border: 0; padding: 10px 10px; }
.tbl-almas{border: 0;}
.tbl-almas td {border-bottom:10px solid #F5F4F6;}	
	
.tbl-almas td{font-size: 14px; color: #656565;}
.tbl-almas td h6{color:#f38f6e; font-size: 11px;margin: 0; padding: 0;font-weight: bold;}

.order-page .order_detail{
    border: 1px solid #c0c0c0;
}

.order-detail-table .header{
    background-color: #c9e5f3!important;
}
.order-detail-table .header h6{
    margin: 0;padding: 0; font-size: 12px; font-weight: bold;color: #dc6e0d;
}
.order-detail-table .header td{
    font-size: 14px;
    font-weight: bold;
}

@media(min-width: 768px){
#order-detail-view .rodmodal{
    
    top: 10%;
}
}

.order-page .modal-footer{border: 0;}


.order-detail-table tbody > tr {
    border: 1px solid #eee;
    background: #fff!important;
}




/* mobile */
@media(max-width: 768px){
.full-sreen-usermenu h5{
    text-transform: uppercase;
    color: #fff;
}

.full-sreen-usermenu .user-panel-nav li a{
    color: #fff;
}

.full-sreen-usermenu .user-panel-nav li {
    border-bottom: 1px solid #353d49;
}



.user-panel-nav{
    margin: 0;
}

.user-panel-nav li{
   
    border-bottom: 1px dashed #c0c0c0;
}
	
.user-panel-nav>li>a:focus, .nav>li>a.active {
    text-decoration: none;
    background-color: #5BC0DE;
    color: #fff;
}
}
/* end mobile */
